<?
/*
Zium+Builder for GNUBOARD4 
ziumsoft.co.kr  

작성일 2011.12.08
*/
if (!defined("_GNUBOARD_")) exit;


//-- 그룹 목록 ------------------------------------------------------------------------------------
function zs_get_grplist() {
	global $g4;
	$grplist	= array();
	$i			= 0;

	$res	= sql_query("select gr_id, gr_subject from $g4[group_table]");

	while($rd = mysql_fetch_array($res)) {
		$grplist[$i][0]	= $rd[gr_id];
		$grplist[$i][1] = $rd[gr_subject];
		$i++;
	}
	return $grplist;
}
?>